[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#176606: Spying bug 176606

Spying bug 176606@bugs.debian.org


| Could you add the very simple patch below to allow ELM to decode MIME headers
| that don't expose a MIME-Version field? Some of the mails I receive every day

Is following elmrc option insufficient:

# If set MIME Part 1 (RFC 1521) decoding is only done when MIME-version
# header is present. Default: True
### require-mime-version-for-body-encoding = ON

Or is it not working?

/ Kari Hurtta

Disclaimer: I have nothing do with Debian package

Reply to: